Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1157298 - Review Request: 'javax.resource' package
Summary: Review Request: 'javax.resource' package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-10-27 01:47 UTC by Dave Chen
Modified: 2016-10-10 01:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-10 01:41:22 UTC


Attachments (Terms of Use)

Comment 1 gil cattaneo 2015-07-20 10:22:24 UTC
hi
this package already exist in fedora:
http://pkgs.fedoraproject.org/cgit/jboss-transaction-1.1-api.git/
http://pkgs.fedoraproject.org/cgit/jboss-transaction-1.2-api.git/
then should be explained how produce the source archive (as comment in the spec file)
after you must remove rm -rf %{buildroot} install section
the jar file must be unversioning
you must remove %clean section and %defattr(-,root,root)
in %files


Note You need to log in before you can comment on or make changes to this bug.